<div class="login">
  <p>ورود / ثبت‌نام به بازی‌نما</p>
  <form [formGroup]="loginInfoForm" *ngIf="!verifyMode">
    <mat-label>شماره تلفن همراه</mat-label>
    <input matInput placeholder="09+++++++++" formControlName="mobile">
    <div class="fill-button" (click)="onSubmitClick()">
      <a>دریافت کد فعالسازی</a>
    </div>
  </form>

  <form [formGroup]="verifyForm" *ngIf="verifyMode">
    <mat-label>کد فعالسازی</mat-label>
    <input matInput formControlName="verification_code">
    <div class="fill-button" (click)="onCheckSmsCode()" mat-dialog-close>
      <a>ارسال</a>
    </div>
  </form>
</div>
